<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1537</idno>
            <idno type="nines">rce2659</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>University of Rochester, Rare Books Library, A.S727 1:2. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1537" type="letter">
            <head>1537. Robert Southey to <ref type="a" target="people.html#SenhouseHumphrey">Humphrey Senhouse</ref>, <date when="1808-11-19">19
                  November 1808</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Humphrey Senhouse Jun<hi rend="sup">r</hi>. Esq<hi rend="sup">re</hi>/
                  Castle-Hill/ Maryport/ Cockermouth<lb/>Stamped: KESWICK/ 298<lb/>Seal: Red Wax<lb/>Endorsements: Nov<hi rend="sup">r</hi>
                  <hi rend="ital"> 19. 1808/ Rob<hi rend="sup">t</hi> Southey to HS.</hi>; <hi rend="ital">Coventry Meeting – New Review &amp;c</hi>
                  <lb/>Watermark: TW &amp; BB / 1807<lb/>MS: University of Rochester, Rare Books Library, A.S727 1:2. ALS; 3p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1808-11-19">Nov<hi rend="sup">r</hi> 19. 1808.</date>
               </dateline>
               <salute>Dear Senhouse</salute>
            </opener>
            <p rend="indent1"> I ought before this to have let you know what steps have been taken, or rather have been resolved not to be taken,
                  <del>xx</del> &lt;as to&gt; this projected meeting.<note n="1" place="foot" resp="editors"> Southey had previously written to
                  Senhouse regarding a plan to raise the public’s oppostion to the Convention of Cintra; see Southey to Humphrey Senhouse, 19 October
                  [1808], Letter 1523.</note> – but some unexpected affairs of business &amp; of family concerns put it out of my head. Some days ago
                  Curwen<note n="2" place="foot" resp="editors"> John Christian Curwen (1756–1828; <title>DNB</title>), Whig MP for Carlisle,
                     Workington landowner.</note> dined at <ref type="m" target="people.html#CalvertWilliam">Calverts</ref>, where
               <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref>, <ref type="m" target="people.html#SpeddingJohn">Spedding</ref>,<note n="3" place="foot" resp="editors">Spedding was a schoolmate of <ref
                     type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> at Hawkshead.</note> M<hi rend="sup">r</hi> Matthews of
                  Wigton<note n="4" place="foot" resp="editors"> The Rev. Richard Matthews (1771–1846) of Wigton Hall.</note> &amp; myself were
               invited to meet him. We talked it over, &amp; were convinced that nothing could be done, except making some of <ref type="m"
                  target="people.html#LowtherWilliam">Lord Lonsdales</ref> ‘merry men’ hold up their hands in public against opinions which they had
               freely expressed in private. In fact there is as little &lt;political&gt; independance in the country now as there was during the
               prevalence of the feudal system, &amp; the dependance now is of a dirtier kind. It is better not to stir than to be baffled. <ref
                  type="m" target="people.html#WordsworthWilliam">Wordsworth</ref> who has this more at heart than anybody else, was satisfied of
               this, &amp; went home to ease his own heart in a pamphlet, a way which will produce less immediate, but more permanent effect.<note
                  n="5" place="foot" resp="editors"> Wordsworth’s <title>Concerning the Concerning the Relations of Great Britain, Spain, and
                     Portugal, to Each Other, and to the Common Enemy, at this Crisis; and Specifically as Affected by the Convention of
                     Cintra</title> (1809) was triggered by the agreement, made on 30 August 1808, of the British generals to allow a defeated
                  Napoleonic army to withdraw from Portugal to France unmolested and with its weapons – a decision he and Southey thought
                  pusillanimous.</note> I am greatly obliged to you for ascertaining what line of conduct <ref type="m"
                  target="people.html#LowtherWilliam">Lord Lonsdale</ref> would have pursued. Your determination in consequence was perfectly right
               &amp; proper, – for no question which can be agitated in a party shape is worth one moments disquietude.</p>
            <p rend="indent1"> The circumstance which you saw in the Courier of a womans hand being cut off at Lisbon for the sake of her rings, was
               true, but inaccurately stated.<note n="6" place="foot" resp="editors"> This story appears in <title>The Courier</title> for Monday 11
                  November 1808, p. 3.</note> – It was found in a knapsack, – <ref type="m" target="people.html#SoutheyTom">my brother</ref> heard the
               story from one who had seen it. The hand was a delicate one, – crowded after the fashion of that country with rings, which it is
               supposed could not be drawn <del>xxx</del> over heated or swoln fingers so fast as the Frenchman wanted. Such facts are common enough
               in history, &amp; this was not needed to convince us that war is carried on now with as much barbarity as it has ever been in the
               civilized part of Europe.</p>
            <p rend="indent1"> Some secret politico-literary intelligence has been communicated to me, <ref type="m" target="people.html#ScottWalter"
                  >Walter Scott</ref> has suggested to some of his friends in power the fitness of establishing a Review<note n="7" place="foot"
                  resp="editors">
                  <title>The Quarterly</title>.</note> to counteract the cowardly politicks of his old friends in the Edinburgh, &amp; the suggestion
               is adopted. <ref type="m" target="people.html#GiffordWilliam">Gifford</ref> is to be the Editor, (not the Gifford whose name is usually
               coupled with that of John Bowles,<note n="8" place="foot" resp="editors"> John Gifford [formerly John Richards Green] (1758–1818;
                     <title>DNB</title>); John Bowles (1751–1819; <title>DNB</title>), both anti-jacobin writers.</note> &amp; whose neck might be
               coupled with his too, so as to make them a pair of spectacles, without much loss to society) but the Baviad Gifford. I have seen the
               list of persons on whom they rely, – they are sufficient for the purpose, tho there are some of the Sons of the Feeble among them. <ref
                  type="m" target="people.html#ScottWalter">Walter Scotts</ref> main position is that the literary articles must be laboured with as
               much pains as the political ones, so &lt;as&gt; to give the Review a decided superiority &amp; decided character, &amp; to maintain the
               respect of the public by strict impartiality. Application has been made to me, to which I have replied by sending in a sort of
               confession of faith, – in which my orthodoxy upon the war &amp; the Catholick question will probably overbalance the other heterodox
                  points.<note n="9" place="foot" resp="editors"> For this, see Southey to Grosvenor Charles Bedford, 9 November 1808, Letter
                  1530.</note> – A great deal is said upon requiring no pledge, – perfect independance &amp;c – of all which terms when they have
               anything to do with Lord Hawkesbury<note n="10" place="foot" resp="editors"> Robert Banks Jenkinson, 2nd Earl of Liverpool (1770–1828;
                     <title>DNB</title>), titled Lord Hawkesbury before the death of his father in 1808. Hawkesbury had served as Foreign Secretary
                  before 1806; from 1807 he was Home Secretary; as Lord Liverpool (as he became by the death of his father in December 1808) he
                  accepted the position of Secretary of State for War and the Colonies in 1809.</note> &amp; the Treasury, I perfectly understand the
               meaning. Nevertheless as long as their caravan is going my road I am content to travel with it. April I believe is the time fixed for
               the appearance of the first number.</p>
            <p rend="indent1"> Remember me to M<hi rend="sup">rs</hi> Senhouse &amp; at <ref target="places.html#Netherhall">Netherhall</ref>, &amp;
               believe me</p>
            <closer>
               <salute rend="indent2"> yours truly</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
